## zeitkonto 0.1.0-1

=== debian/changelog ===
zeitkonto (0.1.0-1) stable; urgency=low

  First build

 -- Boris Pohler <boris@pohlers-web.de>  Fri, 28 Jan 2011 17:12:33 +0000
