=== debian/control ===
Source: zeitkonto
Section: user/office
Priority: extra
Maintainer: Boris Pohler <boris@pohlers-web.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: zeitkonto
Architecture: all
Depends: python2.5, python2.5-qt4
Description: A simple tool to track your project times.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAWSElEQVR42sVaCXhUVbKu09333r63
 9yUJCRC2sAgkrENkHRAwyQguKDwUlFVRFhENqIiKgsOOIAKDIKBCFATMoEAABdlllB0UYsISIJD0
 lt73Pq/O7TDKG5nFcd7c7zt9Op1Od/2n/qr6q24I/CcuzkqAEABS+zNlCx+idvpbfxX59z8CL6G+
 AhQKJShAhR/J4VLiq0r8dFILgBkexydsRSEBMUgk4hC+mvjvAeDrElCpODxpAYhCatywQcMuue1z
 22Tf1apJ4/oN0lKsVq1WEtlbfb5AsKrabi+7WHHl9Nnz5w4fPX704uUrl4EmAuiZMMTjUQhf+1Xe
 +dcBMMOVSh4USk1mZv0mwx4bMHjww3+4r3mzxs1I8qIOh4NU2arB6/NRxiWtVgOpKanUarEQilRK
 4MOF0oulGzZv3/ZB0ZZPKiquliMYPwKJ/KtA/jUAUiaeuELTNCur1asvjps0cEBBf4Hn+dKyMlpc
 8jnZf+wIXLpWQeOEEg0azfE8ZTSKRiLg9wcocow0qlsferTvTB/Mu480y2oK4XAksnHL9s9nzF26
 sKys/HsZSKAi+tsCSNJFrZY0KdMmjy+cNGH4k2i4sHlrMSz7ZA3YfS7IapoF9VLTQRDQOQoFnjv5
 KYbx1OWVSADaC1dtN6GsvBysWjOMHTQcHu7/AAMSXrhkzXsz5727IBwM2NAboX/GG/8YgJCJoanQ
 tGjerF3R6reXtclu0fLrQwfIywtnUF4nkpwWLUESRapUKolKqWTGU1xEwQAgneTvqKVNIpEguNC2
 OI3F4yQQDMKp0h8g4g3RWc+9Qnp27Q6nzpw/9+iISc9cKC09CXH0Rqgi8esBqDG7qJS6Pj17FGz4
 YPFytSgYC2dOowd/OEa6duhEdRoN4VQqdI6K4k4QBL5dKYNBCD8BwCSEhtM4AkDjIR6L0SgCiEZj
 EI1FwRvw00MnviPdWnSAeVPfpMFgyP0/T0x8+qt9B3YgCB8E7wzizgCEemg8p+1X0PehDR8s+pPL
 7RIGThwF1owUaJbZCHiOB47jcGdLJT/nVGypgAFR3qIRSVII7Udb4hCLMaNjEIlGgcVGBEGE8Xkk
 EobSq5fBUeWAjQtXglFvCA964rkx20p2F6PLfBD65ZT7ywD4dIIRqPl996552zat/KjaYRMffHYY
 tM3OhjSLlQq8QHiew50n+BwEfI6xTPgkAKpSqgiLA2SSnIWSmQc9gKfOAETQA5FohITCYTkmwuEw
 DUeiJIQgqhw2evLc96R40RpIMVuDfxgweuj+Q4d3IWo/RK7Tfw6A1EDdoEGD7G/2btpOFNSSP2Yw
 aZeTAykmMxorULXAE7VajbtAcIEaX2NgmDc4pUqOAY/LAzXOGorBSXgMbLPFRHVGnUwh9AAaHJEN
 DoVDEAyFKC4ZEC5a7XKQE+fOQcnSIgRN7Xf3euQPFRUVZyFwJfSPAagzVQpeSNnzxUdbOue2y81/
 ajBk1EuHuilpIBuLS1SLGLhqeRcFNb7GY5yr4Mfvy+Dcie/hUlkFhIJhPHuF/AWyksDg1egkyGre
 CNr8LhvqN6oHDEAQAbBg9uMKshWSAcE1RxXcqKyC7cuL4PCRY9/07v/4gEQ0Ysd4iN0ZAFeHAK/W
 jh8zYuKiua/MeP2dOfDtxTM0G2uUmhmtRuMx42hEieCiGrVIBIwFNJru332YeN1+pihokvnAHuUg
 pknH4yMlCUaneIxmNq5HCgb0AYPFyABQfzBAfAE/+AMBij+TQAgz1KVS2qlxDpk+fjJMnDJz2tIV
 a9+BaNT3cyrdDgALlcWa2vSH70oOVtpumAa9Nhb6dupKJTRUQlWARoNWkqhW0hC2JyIJUrz+C7h+
 +QbSRklk/YaUT61jJWggmFNMGBscCfiDcPN6Nb30YwU+Z+qBxXUCcVLo278n5OTmUH/ATzAbgdfv
 oz6/H8EE0CsBuuvbQ2TjG8sw9tKcLTvmd3M67GVIpejfAuBS8fQl3RvTXpgxtfCZCfdPHAZakxZS
 jWbQSGi4RgKdRgv62pUIx+GT97aA2+lhwQoCeqdDlzbQNrc1mKwGFrTJ4iV/CQGWVtkPF86Uwdcl
 h8BR7WS1ARNMDHJ7tIfu+d0wnfrA7fOChy2/H3x+H9x0OsDnDkDxwtUwc+6yxW/8ceHrEAl7IXqD
 3g4AuS/pdfXLT+/99uK1y+bh8wpJ59Zt8cQ1VKfVEL1WCwatDoxaPRWUHNmw4jPqrHISxvMWOVm0
 YGBvIog8RJEe8USMxGUACYZALskKopSzE6fkAEsd3V38NTl2+LQsSjG90rt7diC5fTpBjddLXV43
 cXu9DAx1+3zk8JnjsHbyfNowI9OR1aZ3p4DXc/VWLPwEQNNAenTQgJFrls9eMnLGC7Q65CTs9NFw
 atTpiFGnB7PegAB09KtN+8mF0z9SrLbkd3h69zzQDQtThERimNfjUcwcMVLrAXYl4wErtAppxql4
 EFSYyTg1+W7fSfhy6/5kkYvFyQPDCiC9cQZ1eGqI0+MGl8eNYDzkpsMOqYKJrnp1Phnx9EvjP/50
 yxrwXwn8BIBLY/QxfbpuWdE9Pe/OyxmRT7ObN8NT14BRZ6AWg4GYDUaw6I3guGKnW9fuYHmetmjX
 lNz/RB6EY2EaigRJKBZGD0RkyUBruxikiVwHWCxjcUO5wYFapaaSgImA18CB7Ufh0K6j8t+oNQIM
 nzKEukN+Yq9xgcPtog53DXF5vHDq++/pqTUl5Ku9R0oGPT5uCETDLohUJk8HGxIlp9FkVJYeOrf3
 20PaF4sWQKP0dGCnbkHDU0wmSEFvWHRG2Lh4Mzir3SBqRHj6tScQPAV/2A/BaIABgVgiJnOfaSGv
 3Q9aiyRX4ERtNCix10EPgEbQgE6tB4kTYd2iTXD1YiXTSPD7+7tAVsemUF3jhGqXE2wMCK6yaxUw
 Z0gh9OzYxZvRtGvraDBQiTopTmqzD9+xY4d79m7/aMfLy+fCnrKj1KJnp26AVJOZppktJM1ogbAj
 AB+/vZkqVUrSuU9H2uOhzsQb8oAn5KHBSIAgfeSKy/KREuvCia3naLv7WxKMCwaMxlnmwQu9QLU8
 xpXaAAZcNTc8dM3sj+UiZ0jR00cLB5EqBHDTZadVTgexIZAqp5P2atyRzB73EvQqGFrw3bETezAb
 Rcgt/g8fOviZdxe8Nr/gpZHgiNdQA/LeiqdfB6VDXUsKqWOywondJ+FIybcyFUZPHUpN9fXEFawB
 d6hGBsBOn+VGrMaEx57n8EcnaJfH2yOwsBwbuPA9cZaRqMRLhBlvFE0IQk83Lv4z+fHsJaaV6IjX
 hpIothKVTjutdNhkAEglaqE6smPeWhj3/BuFH6zfsJzFwS0Autdffv6twudGj281Oh9Ek1qmT4rR
 BBnWFKhnTYV0UwpsWvwZXDl/FdSSGqatmATeiAccASfUBF0QjIUY4wE1KTDj1ZwAuxYfhLznukMo
 GpbpFcL3hDDQGZ1ElVo+fbNklkGc3Xcetn/4JQKIQ/6wPpCeUw+u26uhEgOYUcnuroGAzQc/rNkF
 8xeteveNWW+/Av7L3loADQ1LFs5Yhq3hYw1H9gJLuoWmGU0k3WyFdPRAPWsaSUcPLJywBPzuIM1s
 Wpc8O3s0dQadxO63gyvooqFYUP4sXsFRDFIicmrY/PpOOnB6PgklIhgjQYqL+KNBmU68UiC3AJhF
 M7WXu8jqN4sgFk/Q3IIOpH2/DnAdhR1mIHLdaYMbLge1XbWRqx/sg41bdhSNmzRtLAJw1wJoZFy1
 bM6avL5dH2z8dB4Y00w0vRZAhsFCpYiKmDV6WP7KaqYGaLPsRuSB0XnUE3ITYiHgibppKBqSP0ut
 4qmowsqNwfnh88V06KwHCBUSEIigXECa+SI+CCeilFNwxCDomfFg0VhoxBEn88Ytl1Nqmx6tSM9h
 PWUAV21V5JrDBpU1Duq64SJX3tsNO3cfKh499sUR4L9Uc8sDxpVL56zO69vtwSbP5IMpDbmP9Klj
 tkAGgriw4yyc3XMO+3hVsmbI+j4Ov+ufA+0GtmIeAJZCmXRDAKDhNCApRVj1zCYYPu8h4A0cBDBL
 edF4DwOA72VBrud1YJEsYNVYgeJZznlqmfzxOd1bQa8RMgCZRmyvRBq5qlxw+U8MwMHiJ8e9OBI9
 8FcAhkVzp7/72KD+Qxs+2RtEq4amGUwkDeVzutlM65gs5PQXp+C7HSfk4sRGDx0Lsmnuo22JI+gA
 FwZxOBaS20i1UqCYIokEalg75s/0ntGdSNPujViapd4I6p0w9iZYK1C9ogcMYEUAKVIKDd0Mk0UT
 35ePp1Nee5I78G7kfzXF0ye1AGjA7iNXV+2Foo2fr3tuyvTxP6NQA+3LhRPefOHZkZPaTRwAXi5E
 UzCNphiNLJBpqtFILDoDHPv8OPxl6zHatk9L0mNYLnVHPKQmVIOn6sEMEybYSCYBYIbRYZEq23uN
 Ht1wkhQUdgdzlpH6EIAfPcEyEqMQS6NWET0gWenFoxWkaH6xDCB/eB/SqEsTBGCj1+222hhwUm1E
 IKfe+QwWvLP67Vnzl7yGWch3C4A4eOBDo9+Z98rigbMmwXf2C1i0mHTQ4cJdp8WspAUtCrZrZ69B
 ZtsMiCTC4I+iekR1G8BmKYqBWusBkFSoXHlJ3q+eqIIj645Dn8LOwFk5zEghYDpJULIshIUSAbBA
 Ll5cAse/PiubM+otLJBGFQMgr+suO9zEYtbR2gI+felteHbyzImffPrZKgQQ/Gshy87O7rp765o9
 szashOXfbKZGFHAmFHB6rYTNu0hwgUaNHRenoJjGCZYmGklESDgeYmBojMZk+c86MgRBWJpUo+Zh
 J20rd8G3H5+iXSd0IEpRKdcBkRNlCpkwhXIRjs4auYTEognsD/T0yQUjyA00mnmA1YFKlwNsbjd9
 qtMAMnXwU9D3/uH3nDlz7tBPhYyvp1SIYp0Lx3aeOl7+g2XIqqlU1KiJQcP0v0hFiSeSyGFDg0JM
 YKpSbrYwFrBBIQnM63HW8cr6nhnHMdGGQYrKU+Y6k9J+W4AKRoFwnIrVCarhtIR5gIH48qN99Ost
 R1loQY8BXWh2fg6pZLRx2CkCQTAYwG4vXTfqj6R9k7sczTvk5SRCoSoIX62VEiorCnqtccWSWe+z
 TNT2hYEQ4CKgw4LFWkcejUfDEQCHbaQK+2KmZ3Bn0wjMTAolyz802XSRpH5mzQ2bTDDto1Qokzsu
 lQI/A1OslteCDpfjsguWTH4fuzSQC+SYBSPBHQvADSfSBhczvtrtAmVIAcfnbYSduw4Wj3l26iiI
 BGogWkV/LqfFfgX3Dv7T4jdWT/1wMV13soSoRRRdItJAwBNFAKLAoUd4qlXzRCOoqVYQ2Y5geKpU
 ygcoZyn0CWGPDBEbcTEAaDh6RkWQVijgJCpxGuK3+WHpi6vB4wrImQ2DFxp3yaKogchNJ9NCDlrl
 dhGHxwODc+6lM4dOIGOefW3EtpLdGxj/b+8HhEwlJ4npR/duPuIOe+v2njOGEOSrhAAEgZMBqNED
 elFNjRgTRlFDTRod8V5yw4U9pbTf+DyCtGMjLFm0xWlcFnbMFyoZgAqrLy8DUKtEWll6g6yeWYTd
 ljxooK0630XufbIvVHuctMrlJEyNVtW4qA17A78nBDsnL6MGQXs9t9cjnaPB4A2mRP+2J0ZNNP7p
 kZOnTBw5bcLK2bC19CBwMm0Y95O7Ht1s1mjAit1Z6IoPDq38BpjI1JoEyHviHmjTvTUee3KIlUh6
 QW4nVcmYAJ/dB3s3HYDDO46x38i/v6tTMyh4Kg+cQa9Ml2rMOHa2e2qwQ/NDflZnWDxqCsxdtHrG
 uytWz8fT9/5yUy9kqjQGff19JesPRGisbp/ZYyDExSmv5mSqSKIMgJo1WmLV6akU5ci+ZQdR93uT
 HQsarTWK9K6OTUndJumgN+uoAqV30BcE2zU7LT97hVw5fw19okTKKOTvzi3oCF0f6UydAS+xo8E2
 VJ2sibF73eDE9hLChJRMWQo8qK73yB/SPeDBdjL002jldgCqFAxmSfPwA/2Gzn9ryrIP93wO03e8
 BwpBxaiEDYgaY0ANJmzqLeiBVOzQJBDgSNFRuHjy8u3zJXn0UDsNTA56b/s6BAf3DusN9bPrg9Pn
 QWM9wACw3YHLha/5/GF4NX80DO15HxROmzt2c/EX67Chx6Jz8w5jldruDFQq86pls9/v1b1T/wkr
 59Ad5UeICkEwAAZRpAaNhhg1WrnpsWKFNmGj7yx3kFNfnYHy05dpLBojSQxJ2fHz56n1U6DN71vT
 Vj1aokqNgtvvA5ffK/e+LmzkEQyt8XuJLxCGPk3upotHFpKvD/zl81HjXh6FWtt5i/t3BsAuMZM3
 WayN//zJsm1mi7HR4+9OI6fsP7IZKOgwiA2iBmuEBoNZi8VODwyMjs2K1BKoMADs1xyk5mYNhAJh
 NlMnKvZ3SKeUTCsR9GoIhsPUFwoSb9AvA8CFRvtIDXse8NFAIExaWpvAB2PfpA57zcUHHx3bz+V0
 XGSF6/+a+ssAVGxGJIrNmzfvWPT+vM3YpVhHr3gTztjKEISKYmolBlFL9Wi0TpIwM0lUK0pEYqNG
 XqC8ivvrvQI5NuT5Txz1UoywYW4gEqZ+BMCGVz4GIuCnnmAAAQUgGIrQVpYm5L2nXgUs9vZHRxYO
 KC0tPYZNfPDn1Pn7ANjFZSAITpOT3brL6qVvrecEzvLS+ndg94/fAI90EgUetREWJDx1totIL5HN
 TjkekkNeZXKYlaSPnJUiMTZKx+YmHJFnoggCmNG+UAACYTaljkHvrFyY/dgEtDfqGDVu2tBTZ84c
 utNk+u8DYBefoUDxIzVv1rz9isXT16SlWhoX7S+hb3+5nkQVUYqGEjVLr7ya4skTkcd0y/HYEytv
 90DtXRl2UyMSi0IwEsEeOkQCbBrN7hFEolSV4MhzfYfAYz3yaVWV49KYidNHXCi9cBx5H4Dw9V9x
 g+PnnuA40WyxNpg7Y/L8rne3K2ASd+H29XTXhW8IajVQcUqkDTbySWkhA2DSWlF7h4ZlIxlAIk6i
 teP1aDR5hyaOAq5v8870+fuGkrrYfx88cmLblFfnFiLnK9D44J1O/p8HcCsmWEVTKg2PPHjfoOfH
 D3/FoNfWKbtxDT46uA12njsCARoC1AzynFSpIKC4lTrZUKv2Dg27P5ZcFCSihrxWXWFot/sgK6Me
 eDy+mwuWrH1rU/H2jSiM3BALR3+J878OwK1LTrEKUavTpw1/7OFRQ/6n3wiU23VCSIGjpWfJ0YvY
 el4vp5cclcQT8suigmVP5g29INFG1rqkVUYTyG2STTu3yCFMDHq8gRvrN25bu7Zo8/s+r7sKAzcI
 4dtT5W8HQPYGFjtORAmqUAtq0ZTfu0c+Ktj7u3Rq202pVBjYeJ3le/m+VzQiU4jdTxM4TgaTzEgJ
 95G/nDq4Y/eBrTu/2l8SDmFTnUiEMHKxzaj6D97ovg0ISnCVxDQyh5oGkw+vzWnVolWLZk1a181I
 a5iaYk5RqZQSe2ssFg9U25y265VVl8+Xlp89fe78uWgEu3tIsPYsCrFgHGK2/6d/Nfili0OvEEEh
 C38FYaMLJZtHY8uTzKOEaQpZV8QxHmJJpRdJQLT63/7vld8GwH/x+l9gfGTWavYMkAAAAABJRU5E
 rkJggg==
