=== debian/control ===
Source: zeitkonto
Section: user/office
Priority: extra
Maintainer: Boris Pohler <boris@pohlers-web.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: zeitkonto
Architecture: all
Depends: python2.5, python2.5-qt4
Description: A simple tool to track your project times.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
