=== debian/rules ===
--- 
+++ 
@@ -48,10 +48,20 @@
 
 #	mkdir -p "$(CURDIR)/debian/zeitkonto//usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/zeitkonto.png" "$(CURDIR)/debian/zeitkonto//usr/share/icons/hicolor/48x48/hildon/zeitkonto.png"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/zeitkonto.desktop" "$(CURDIR)/debian/zeitkonto//usr/share/applications/hildon/zeitkonto.desktop"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/zeitkonto.png" "$(CURDIR)/debian/zeitkonto//usr/share/icons/hicolor/scalable/hildon/zeitkonto.png"
-	mkdir -p "$(CURDIR)/debian/zeitkonto//usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/zeitkonto.desktop" "$(CURDIR)/debian/zeitkonto//usr/share/applications/hildon/zeitkonto.desktop"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
+	cp -a "src/opt/zeitkonto/play.png" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/play.png"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
+	cp -a "src/opt/zeitkonto/stop.png" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/stop.png"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
+	cp -a "src/opt/zeitkonto/zeitkonten.db" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/zeitkonten.db"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
+	cp -a "src/opt/zeitkonto/zeitkonto.py" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/zeitkonto.py"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
+	cp -a "src/opt/zeitkonto/zeitkonto.ui" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/zeitkonto.ui"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/zeitkonto.service" "$(CURDIR)/debian/zeitkonto//usr/share/dbus-1/services/zeitkonto.service"
