## zeitkonto 0.1.0-3

=== debian/changelog ===
zeitkonto (0.1.0-3) stable; urgency=low

  Fix problem: Program dont' start

 -- Boris Pohler <boris@pohlers-web.de>  Sat, 29 Jan 2011 10:59:51 +0000
