## zeitkonto 0.1.0-4

=== debian/changelog ===
zeitkonto (0.1.0-4) stable; urgency=low

  Fix problem: Program dont' start

 -- Boris Pohler <boris@pohlers-web.de>  Sat, 29 Jan 2011 11:17:03 +0000
