=== debian/rules ===
--- 
+++ 
@@ -55,6 +55,8 @@
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/play.png" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/play.png"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
+	cp -a "src/opt/zeitkonto/run.sh" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/run.sh"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/stop.png" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/stop.png"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/zeitkonten.db" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/zeitkonten.db"
