## zeitkonto 0.1.0-5

=== debian/changelog ===
zeitkonto (0.1.0-5) stable; urgency=low

  db-file is now stored in user-directory

 -- Boris Pohler <boris@pohlers-web.de>  Sat, 29 Jan 2011 12:12:07 +0000
