=== debian/rules ===
--- 
+++ 
@@ -59,8 +59,6 @@
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/stop.png" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/stop.png"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
-	cp -a "src/opt/zeitkonto/zeitkonten.db" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/zeitkonten.db"
-	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/zeitkonto.py" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/zeitkonto.py"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/zeitkonto.ui" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/zeitkonto.ui"
