## zeitkonto 0.1.0-6

=== debian/changelog ===
zeitkonto (0.1.0-6) stable; urgency=low

  change name/time of time account implemented

 -- Boris Pohler <boris@pohlers-web.de>  Sun, 30 Jan 2011 14:46:58 +0000
