## zeitkonto 0.2.0-1

=== debian/changelog ===
zeitkonto (0.2.0-1) stable; urgency=low

  Export to CSV implemented

 -- Boris Pohler <boris@pohlers-web.de>  Tue, 08 Feb 2011 20:53:08 +0000
