## zeitkonto 0.2.0-2

=== debian/changelog ===
zeitkonto (0.2.0-2) stable; urgency=low

  Export to CSV implemented

 -- Boris Pohler <boris@pohlers-web.de>  Tue, 08 Feb 2011 21:15:01 +0000
