=== debian/rules ===
--- 
+++ 
@@ -53,6 +53,8 @@
 	mkdir -p "$(CURDIR)/debian/zeitkonto//usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/zeitkonto.png" "$(CURDIR)/debian/zeitkonto//usr/share/icons/hicolor/scalable/hildon/zeitkonto.png"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
+	cp -a "src/opt/zeitkonto/dialog_zeit.ui" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/dialog_zeit.ui"
+	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/play.png" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/play.png"
 	mkdir -p "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/"
 	cp -a "src/opt/zeitkonto/run.sh" "$(CURDIR)/debian/zeitkonto//opt/zeitkonto/run.sh"
